Version: net-analyzer/chaosreader 0.94-r1:0

Depends On: >=dev-lang/perl-5.8.0

USE Flags:

Version: net-analyzer/chaosreader 0.94:0

Depends On: >=dev-lang/perl-5.8.0

USE Flags:

0.940.94-r1
"~amd64 ~ppc x86 ~amd64-linux ~x86-linux ~x86-macos""~amd64 ~ppc ~x86 ~amd64-linux ~x86-linux ~x86-macos"
comments powered by Disqus